title: <%= title %>
author: <%= author %>
version: <%= version %>
quarto-required: ">=<%= quartoversion %>"
contributes:
  formats:
    common:
      toc: true
      filters:
        - <%= filesafename %>.lua
    pdf:
      include-in-header: header.tex
    html:
      css: styles.css
